點擊在新視窗中瀏覽此圖片

資料來源:CNGBA玩家網  作者:melphi9

自製軔體 5.50GEN-D 的快速更新補丁 D2 即將發佈,該補丁主要解決 5.50GEN-D 發佈後,某些用戶使用中發現的問題。其中包括了部分聯機遊戲如(FiFa, GTA CW...) 以及 EVA 出現的BUG。

更新如下:
* 修正了破解 Evangelion 防盜版功能的 BUG
* 修正了無線聯機遊戲時出現死循環的情況,包括:pes 2009 , fifa , motorstorm , GTA cw 等等
* 修正了需要系統軔體為 5.5X 和 6.X 遊戲的視頻輸出問題,比如 遊戲《GTA Chinatowns War》
* 修正了 恢復模式選單中的製作潘朵拉電池電池和恢復成為普通電池的功能
* 刪除了運行5.55以上未破解遊戲時顯示的小廣告:http://www.pspgen.com

最快在明天(法國時間)發佈,別影響到我的 PF 就行了 =  =b
評論(63) | 引用(0) | 閱讀(17692)
大明 Says:
2009/11/25 11:38
你好:

謝謝板大,謝謝鄉民,
那我只好等teken 6的 patch了,
我現在玩 f1 2009 美版
開始時用 psp 2k ver. 5.03-m33-6 玩不了,黑面的,
update 去 gen-d2 可以玩了
還是 gt5 比較好的

thank's a lot...
呵呵~~
威爾斯柏 回覆於 2009/11/25 19:35
鄉民-[廢人] Says:
2009/11/24 17:19
TO 大明:

TA-085的PSP 2000是可以升到5.50 GEN-D或5.50 GEN-D2的

可以免修改EBOOT.BIN檔完系統需求5.55的遊戲


可是要玩鐵拳6就有點困難了

因為鐵拳6有新保護機制 使得目前的自製系統都無法執行(包括5.50 GEN-D2也不行)

就算用Yoshihiro's Games Decrypter V4或者EBOOT Exchange V2.6也不行

不過你是可以先升級成5.50 GEN-D!!

目前GEN已經開始著手想辦法解決鐵拳6不能玩的問題!!
@@好久沒看到你了~~
威爾斯柏 回覆於 2009/11/24 18:12
大明 Says:
2009/11/24 14:55
你好:
我找到你做的pspjdent 0.4
機上寫了我的 psp 是 slim (02g), ta-085
是不是由 ta-081 開始到 ta- 09x ?
如果是的,我有點高興了,那我可以 update gen-d2 了
謝謝
喔,你是前期機,而且是可以製作潘朵拉電池的機子
所以就放心的更新到5.50GEN-D2吧
威爾斯柏 回覆於 2009/11/24 18:12
大明 Says:
2009/11/24 14:23
你好:
我想玩 tekken 6 ,可是我是psp 2k,如何看出是新版還是舊版,我是中古店買回來的,case已經不是圓本了,我想 update 去 5.5 gen-d,會有問題嗎?
如果不行,一定要用 gen-b 嗎? 因為我在用 gen-b 的時候,關機後再進去的時候常常會回去了 psp 5.3 ,要重新做一次 gen-b .....
鐵拳6好像沒辦法玩喔,已經有人匯報了
你現在系統版本是多少?
威爾斯柏 回覆於 2009/11/24 18:11
wing Says:
2009/10/30 23:00
但係點解我係gen d...
連機無任務問題既- -
=  = 抱歉,看不懂得說,能普通一點嘛?
威爾斯柏 回覆於 2009/10/31 00:45
leolovero Says: Email
2009/10/28 13:25
威大,

你說:

"真‧三國無雙 聯合突襲,5.50GEN-D2基本上可以執行真三國MR

PS:這遊戲4.01M33以上版本就可以執行了,建議在5.00M33以上版本來執行此遊戲"

這樣的意思是最好選擇5.50GEN-D2還是5.00M33以上版本呢 ?
你就用5.00M33-6來執行此遊戲好了~
威爾斯柏 回覆於 2009/10/28 20:41
Ret Says:
2009/10/25 23:16
威大有去「冥土」(日發音)cafe嘛?(大笑)
第二天有去轉了下輪盤,但我估計外掛開很大,轉兩次都在中線  XD
雖然第二次在中線,但有點偏向5號(要仔細看),所以(冥土)就給我一杯綠茶了~
威爾斯柏 回覆於 2009/10/25 23:30
Says: Email
2009/10/24 20:21
應該還在PF沒回到家吧~~~

我已經先刷D2版本了~~~

暫時還沒測插件是否正常

不知道猴大有沒有看到我的車呢~~~
ylinky Says:
2009/10/24 20:06
用這個版本透過Media GO去PSN下載需要驗證的東西
還是會有80048a24的錯誤
sea Says:
2009/10/24 19:57
看來猴大還在潛水啊~~~嘻嘻
哎~~猜錯了, 應該是在混農場吧~~>Q<
無名 Says:
2009/10/24 19:18
還是等威大的宰點+說明的好!!
xxx Says:
2009/10/24 19:17
還是有紅色- -
改回那個廣告比較好 -33-''
iorik Says: Email
2009/10/24 17:49
猴老大怎麼還沒上來更新咧~~~
PF是甚麼意思或簡寫
NBA Says:
2009/10/24 15:47
昨天我更新到5.50GEN-D,我今天從電基根據地抓下NBA 2K10,但玩一玩聽到一
些奇怪的聲音,而且有點不順,有辦法改變這種情況ㄇ??
沒有 Says:
2009/10/24 14:15
http://www.psp-hacks.com/file/1841

已經有東西了, 想玩玩的可以先下載.
5.55 未破解的遊戲變成通紅. 還是改黑色比較好. ~~
沒有 Says:
2009/10/24 13:38
可以用 5.00M33-6 玩的遊戲, 儘量用 5.00M33-6 吧.
除非不能玩的才用 5.50 GEN-D2.
ISO 還是儘量弄成唯讀吧.
晨 Says:
2009/10/24 12:46
剛ㄍ新5.50GEN-D2嚕
只是補丁
從5.50GEN-D上作升級動作即可
聽說沒什問題
只是去掉小廣告
改用紅屏
可能是想表達代表鬥牛士精神吧
其實用黑色應該會較和諧
ㄏㄏ
ZEKO Says: Email
2009/10/24 11:57
雖然GEN團隊更新很快,但是就是感覺GEN團隊很小家子氣。

為啥,因為國外遊戲主機破解相關的論壇跟聊天室,都"似乎"指證歷歷的把GEN一再檢舉MHU2D團隊的討論一再的登上論壇的TOP5,拜託DA大都能勇敢的把M33的功能分享給MHU2D跟GEN你們這兩個團隊了,GEN你們還在那邊小家子氣的一直檢舉MHU2D團隊的網站,就算MHU2D他們有抄襲你們為PSP3000型的程式段落,但GEN團隊敢說自己完全沒有抄DA大的M33DRIVER嗎?(個人保證,抄很大!,卻又竄改某些檢查段落,造成死機後有八至九成機率將死機前的檔案寫入程式段,造成"GEN專用"現象)

-----------------------------------------------------------------------------------

以上是個人批評,以下才是重點。

-----------------------------------------------------------------------------------

我不認為MHU2D開發的很棒,但他們針對BUG的態度卻很認真,不似GEN團隊只是把BUG問題用假象覆蓋過去,而不正視,現在上網搜尋一下某些PSP相關論壇,幾乎可見GEN團隊開發的GEN系統出錯而寫入詭異的程式段,導致想分享給其他人的影片OR遊戲檔/存檔等無法正常的分享。

而且不僅僅是如此,GEN團隊只是解決了遊戲版本問題,最基本的BUG卻置之不理,這很難理解腦袋到底是不是正常的?

再回頭看看DA大的M33,近乎完美,除非遊戲需要較高版本運行,否則都很順暢,更是把M33的模組讓給其他人能夠使用,不過也可能是無法開發出更好的了吧!

-------------------------------------------------------------------------------

我言盡於此,只是抒發一下最近看到在國外遊戲主機相關聊天室的主題,因為感覺這樣的競爭已經越來越惡質化。
唉唉唉 Says:
2009/10/24 10:51
小宇 你更新完 有去設定跑遊戲的選項嗎
像是要設定成M33 Drive 或是 SONY 9660
沒的話 就是要引導片喔
所以你先確認一下巴
設定是哪個
唉唉唉 Says:
2009/10/24 10:46
Zenon 你更新版本後 系統一定有改過 導致某自製程式跑不起來
就像你一開始是PC是XP 換VISTA 某些遊戲就跑不動了
所以這是正常的
和 Says:
2009/10/24 10:12
威大,如果同一款遊戲用YOSHIHIRO V4跟ebt_exchange_v2_2個別破解
兩個解後都分別在5.00M33-6跟5.50GENA(FULL)的兩台PSP上測試
都在同一個地方黑屏不動不理我,也沒當掉可以回HOME的話
是不是就代表說是遊戲本身有問題?

這遊戲是10月1日KONAMI的暗影回憶錄
路人丁 Says:
2009/10/24 09:01
請問大大~我跟新成D了~但不知道位啥~有個遊戲讀不到~它ㄉ檔案類型好像是CXOㄉ~~不懂位啥不能讀
騰空 Says:
2009/10/24 08:03
個人私怨是希望他能PSP直連PSN就是
MEDIA GO我去不了日本PSN啊
一直說"伺服器連線錯誤(日文)"= =|||
(謎:你知足一點...)
小宇 Says:
2009/10/24 07:26
大大請問我的事 2000 TA-085   照方法用完 變成都不能完了耶 5.00 的也不能完了怎麼辦呢  按SELECT 也都沒反應
路人甲001 Says:
2009/10/24 05:16
恩...好久沒上來了
3007還是旁邊涼快
丟著繼續養蚊子XD
leolovero Says: Email
2009/10/24 02:48
威大,

你說:

"真‧三國無雙 聯合突襲,5.50GEN-D2基本上可以執行真三國MR

PS:這遊戲4.01M33以上版本就可以執行了,建議在5.00M33以上版本來執行此遊戲"

這樣的意思是最好選擇5.50GEN-D2還是5.00M33以上版本呢 ?
Zenon Says:
2009/10/24 01:14
威大 自從5.50GEN-B2之後 我的ptf檔主題 全部都偵測不了(就是在自訂主題內都沒出現選項)
您知道為什麼?
DDRCHANG Says:
2009/10/24 01:14
好奇怪~"~我進不去大陸網站...

不是只有玩家網...好多都一樣= =~~

真是爛中華....一下雨就爛
小家 Says:
2009/10/24 01:09
威大
我升級成5.50GEN-A B 用記意卡16G PHOTOFAST CR-5400
開機時會當機 但換成4G就不會請問這是bug嗎?
我用5.00 M33-6 就不會耶
請問威大知道原因嗎?
路人z Says:
2009/10/23 23:56
威大,用未改機的PSP連到Media go一定要官方最新版本嗎?
我的PSP是3007 V3主機  版本5.50
可是連上Media go時電腦卻要求我更新版本
那就要更新到6.00以上版本吧
威爾斯柏 回覆於 2009/10/24 00:10
分頁: 1/3 第一頁 1 2 3 下頁 最後頁